commit 7873db47ac111972cc46b42e741fd437ec7a9869
Author: Jeremy Harris <jgh146exb@wizmail.org>
Date:   Thu Dec 18 11:03:22 2025 +0000

    Add notes on alternates to prototype Makefile

diff --git a/src/src/EDITME b/src/src/EDITME
index 8977f624b..0edeedaa2 100644
--- a/src/src/EDITME
+++ b/src/src/EDITME
@@ -654,8 +654,8 @@ DISABLE_MAL_MKS=yes
 # Uncomment the following to remove the fast-ramp two-phase-queue-run support
 # DISABLE_QUEUE_RAMP=yes
 
-# Uncomment the following lines to add SRS (Sender Rewriting Scheme) support
-# using only native facilities.
+# Uncomment the following lines to add SRS (Sender Rewriting Scheme) support.
+# This needs no library.
 # SUPPORT_SRS=yes
 
 # Uncomment the following to remove support for the ESMTP extension "WELLKNOWN"
@@ -693,6 +693,9 @@ DISABLE_MAL_MKS=yes
 # 1.3.2-3 works.  It seems that the OpenDMARC project broke their API.
 # Use this option if you need to build with an old library (1.3.x)
 # DMARC_API=100300
+#
+# As an alternative, see EXPERIMENTAL_DMARC_NATIVE
+# in doc-txt/experimental-spec.txt
 
 # Uncomment the following line to add ARC (Authenticated Received Chain)
 # support.  You must have SPF and DKIM support enabled also.
@@ -1177,6 +1180,8 @@ ZCAT_COMMAND=/usr/bin/zcat
 # LDFLAGS += -lspf2
 # SUPPORT_SPF_LIBS= -lspf2
 
+# As an alternative, see EXPERIMENTAL_SPF_PERL
+# in doc-txt/experimental-spec.txt
 
 #------------------------------------------------------------------------------
 # Support for authentication via Radius is also available. The Exim support,

